#hp_cent{margin-left:-178px;background-color: #fff;}
#hp_cent .hp_cent_box{}
#hp_cent .hp_cent_box .hc_block{min-height:200px;border-bottom:1px solid #d5dee3;border-left:1px solid #d5dee3;border-right: 1px solid #d5dee3;border-bottom-left-radius:5px;border-bottom-right-radius:5px;padding:8px;}


#hp_cent img{width:100%;}
#hp_cent_t{margin-bottom:10px;overflow:hidden;}
#hp_cent_t > .hp_cent_box{width:50%;}
#hp_cent_t > .hp_cent_box:nth-child(1){padding-right:5px;float:left;}
#hp_cent_t > .hp_cent_box:nth-child(2){padding-left:5px;float:right;}
#hp_cent_b{overflow:hidden;}
#hp_cent_b > .hp_cent_box{width:50%;}
#hp_cent_b > .hp_cent_box:nth-child(1){padding-right:5px;float:left;}
#hp_cent_b > .hp_cent_box:nth-child(2){padding-left:5px;float:right;}


/*featured word list*/
.hc_block .featured_word_list_title {margin: 0 0 10px 0;padding: 0;font-size: 12px;font-weight: bold;color: #CA0403;}
.hc_block .featured_word_list {margin:0;padding:0;display:inline-block;vertical-align:top;width:32%;}
.hc_block .featured_word_list ul {margin:0;padding: 0;color: #FF0000;list-style-type:none;}
.hc_block .featured_word_list ul li {margin: 0 0 6px 0;padding: 0;color: #000000;}
.hc_block .featured_word_list ul li.list_word{text-transform:uppercase;}
.hc_block .featured_word_list ul li > a.list_total{display:inline-block;font-weight:bold;padding-top:10px;}


/*popular word list*/

/*improve your game*/

/*sbl promo*/
.hc_block .scrabble_sprint_promo {margin: 0 0 5px 0;padding: 0;}
.hc_block .scrabble_sprint_promo .scrabble_sprint_image {margin: 0 0 10px 0;padding: 0;width: 100%;}
.hc_block .scrabble_sprint_promo .scrabble_sprint_image img {margin: 0;padding: 0;width: 100%;display: block;}
.hc_block .scrabble_sprint_promo .scrabble_sprint_title a{display: block;margin: 0 0 10px 0;padding: 0;font-size: 12px;font-weight: bold;color: #CA0403;}
.hc_block .scrabble_sprint_promo .scrabble_sprint_descr {margin: 0;padding: 0;}


.hc_block .scrabble_hasbro_promo {margin: 0 0 13px 0;padding: 0;}
.hc_block .scrabble_hasbro_promo .scrabble_hasbro_title a{display: block;margin: 0 0 10px 0;padding: 0;font-size: 12px;font-weight: bold;color: #CA0403;}
.hc_block .scrabble_hasbro_promo .scrabble_hasbro_descr {margin: 0;padding: 0;}
